uuid: 4963ee4f-2248-4def-a9c5-18b061079618
langcode: en
status: true
dependencies:
  module:
    - drutopia_site
id: config_sync.module.drutopia_site
snapshotSet: config_sync
extensionType: module
extensionName: drutopia_site
items:
  -
    collection: ''
    name: block_content.type.basic
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: basic
      label: 'Basic block'
      revision: 0
      description: 'A basic block contains a title and a body.'
      _core:
        default_config_hash: zglzjmYxi0G0ag9MZ02y0LSJOdpWRwJxyP_OvFojFyo
  -
    collection: ''
    name: block_content.type.slide
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: slide
      label: Slide
      revision: 1
      description: ''
      _core:
        default_config_hash: pOGP3cCvZKJh3KvC3N1wt5CzxZgG0DOu7KDyFMi3gZw
  -
    collection: ''
    name: contact.form.feedback
    data:
      langcode: en
      status: true
      dependencies: {  }
      id: feedback
      label: 'Website feedback'
      recipients:
        - admin@example.com
      reply: ''
      weight: 0
      message: 'Your message has been sent.'
      redirect: ''
      _core:
        default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
  -
    collection: ''
    name: core.entity_form_display.block_content.basic.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_content.type.basic
          - field.field.block_content.basic.body
        module:
          - text
      id: block_content.basic.default
      targetEntityType: block_content
      bundle: basic
      mode: default
      content:
        body:
          type: text_textarea_with_summary
          weight: -4
          settings:
            rows: 9
            summary_rows: 3
            placeholder: ''
          third_party_settings: {  }
          region: content
        info:
          type: string_textfield
          weight: -5
          settings:
            size: 60
            placeholder: ''
          third_party_settings: {  }
          region: content
      hidden: {  }
      _core:
        default_config_hash: 6qtUzM5E9WGaNTRlMmYhrScXEP509jFMzRWm3gqFXvQ
  -
    collection: ''
    name: core.entity_form_display.block_content.slide.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_content.type.slide
          - field.field.block_content.slide.field_slide
        module:
          - paragraphs
      id: block_content.slide.default
      targetEntityType: block_content
      bundle: slide
      mode: default
      content:
        field_slide:
          type: entity_reference_paragraphs
          weight: 26
          settings:
            title: Paragraph
            title_plural: Paragraphs
            edit_mode: open
            add_mode: dropdown
            form_display_mode: default
            default_paragraph_type: ''
          third_party_settings: {  }
          region: content
        info:
          type: string_textfield
          weight: -5
          region: content
          settings:
            size: 60
            placeholder: ''
          third_party_settings: {  }
      hidden: {  }
      _core:
        default_config_hash: 7cKjgY8GVkmEzOYGZdSAsWt1T5V3L5rEKw19Llx246c
  -
    collection: ''
    name: core.entity_view_display.block_content.basic.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_content.type.basic
          - field.field.block_content.basic.body
        module:
          - text
      id: block_content.basic.default
      targetEntityType: block_content
      bundle: basic
      mode: default
      content:
        body:
          label: hidden
          type: text_default
          weight: 0
          settings: {  }
          third_party_settings: {  }
          region: content
      hidden:
        search_api_excerpt: true
      _core:
        default_config_hash: CmZdrveBfdzcVjaY5Iy891AdoO9AoBMJ4pdhu0WwXkI
  -
    collection: ''
    name: core.entity_view_display.block_content.slide.columnar
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_content.type.slide
          - core.entity_view_mode.block_content.columnar
          - field.field.block_content.slide.field_slide
        module:
          - ds
          - entity_reference_revisions
      id: block_content.slide.columnar
      targetEntityType: block_content
      bundle: slide
      mode: columnar
      content:
        field_slide:
          type: entity_reference_revisions_entity_view
          weight: 0
          label: hidden
          settings:
            view_mode: columnar
            link: ''
          third_party_settings:
            ds:
              ds_limit: ''
          region: content
      hidden:
        search_api_excerpt: true
      _core:
        default_config_hash: Qy6nDH_-O3SoksTn8t8slyCbTE2fP_sYtISt1_hZKZc
  -
    collection: ''
    name: core.entity_view_display.block_content.slide.default
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_content.type.slide
          - field.field.block_content.slide.field_slide
        module:
          - entity_reference_revisions
      id: block_content.slide.default
      targetEntityType: block_content
      bundle: slide
      mode: default
      content:
        field_slide:
          type: entity_reference_revisions_entity_view
          weight: 0
          label: hidden
          settings:
            view_mode: default
            link: ''
          third_party_settings: {  }
          region: content
      hidden:
        search_api_excerpt: true
      _core:
        default_config_hash: Ifn3KdN-1MT1MGhO0hGpyV6avfoMPpy6q2yuD5tsEgg
  -
    collection: ''
    name: editor.editor.basic_html
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - filter.format.basic_html
        module:
          - ckeditor5
      format: basic_html
      editor: ckeditor5
      settings:
        toolbar:
          items:
            - bold
            - italic
            - '|'
            - link
            - '|'
            - bulletedList
            - numberedList
            - '|'
            - blockQuote
            - drupalInsertImage
            - '|'
            - heading
            - code
            - '|'
            - sourceEditing
        plugins:
          ckeditor5_heading:
            enabled_headings:
              - heading2
              - heading3
              - heading4
              - heading5
              - heading6
          ckeditor5_imageResize:
            allow_resize: true
          ckeditor5_list:
            reversed: false
            startIndex: true
          ckeditor5_sourceEditing:
            allowed_tags:
              - '<cite>'
              - '<dl>'
              - '<dt>'
              - '<dd>'
              - '<a hreflang>'
              - '<blockquote cite>'
              - '<ul type>'
              - '<ol start type>'
              - '<h2 id>'
              - '<h3 id>'
              - '<h4 id>'
              - '<h5 id>'
              - '<h6 id>'
      image_upload:
        status: true
        scheme: public
        directory: inline-images
        max_size: ''
        max_dimensions:
          width: 0
          height: 0
      _core:
        default_config_hash: lZlUTSJqWaN3iU0I0fhvQVgqf4ps9fxPPC-g_9aWIRc
  -
    collection: ''
    name: editor.editor.full_html
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - filter.format.full_html
        module:
          - ckeditor5
      format: full_html
      editor: ckeditor5
      settings:
        toolbar:
          items:
            - bold
            - italic
            - underline
            - strikethrough
            - code
            - superscript
            - subscript
            - removeFormat
            - '|'
            - link
            - '|'
            - bulletedList
            - numberedList
            - '|'
            - blockQuote
            - drupalInsertImage
            - insertTable
            - specialCharacters
            - horizontalLine
            - '|'
            - heading
            - '|'
            - undo
            - redo
            - sourceEditing
        plugins:
          ckeditor5_heading:
            enabled_headings:
              - heading2
              - heading3
              - heading4
              - heading5
              - heading6
          ckeditor5_imageResize:
            allow_resize: true
          ckeditor5_list:
            reversed: true
            startIndex: true
          ckeditor5_sourceEditing:
            allowed_tags: {  }
      image_upload:
        status: true
        scheme: public
        directory: inline-images
        max_size: ''
        max_dimensions:
          width: 0
          height: 0
      _core:
        default_config_hash: xaB_r7M0ei85xf3DREBJ7vg7cWRdpnGUqxRNGcjsO3w
  -
    collection: ''
    name: field.field.block_content.basic.body
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_content.type.basic
          - field.storage.block_content.body
        module:
          - text
      id: block_content.basic.body
      field_name: body
      entity_type: block_content
      bundle: basic
      label: Body
      description: ''
      required: false
      translatable: true
      default_value: {  }
      default_value_callback: ''
      settings:
        display_summary: false
        required_summary: false
        allowed_formats: {  }
      field_type: text_with_summary
      _core:
        default_config_hash: j00Gfs9AFqwK4x9RIsISLbPO7vA12psPR4s60wOIwQo
  -
    collection: ''
    name: field.field.block_content.slide.field_slide
    data:
      langcode: en
      status: true
      dependencies:
        config:
          - block_content.type.slide
          - field.storage.block_content.field_slide
          - paragraphs.paragraphs_type.slide
        module:
          - entity_reference_revisions
      id: block_content.slide.field_slide
      field_name: field_slide
      entity_type: block_content
      bundle: slide
      label: Slide
      description: 'Adds a Slide paragraph to a custom block'
      required: false
      translatable: false
      default_value: {  }
      default_value_callback: ''
      settings:
        handler: 'default:paragraph'
        handler_settings:
          target_bundles:
            slide: slide
          target_bundles_drag_drop:
            file:
              weight: 6
              enabled: false
            image:
              weight: 7
              enabled: false
            slide:
              enabled: true
              weight: 8
            text:
              weight: 9
              enabled: false
            update:
              weight: 10
              enabled: false
      field_type: entity_reference_revisions
      _core:
        default_config_hash: DTGKvSTSWQLuPM_GVGwvK_Uqu5RQfCkI6pyro9U2PVw
  -
    collection: ''
    name: filter.format.basic_html
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - editor
      name: 'Basic HTML'
      format: basic_html
      weight: 0
      filters:
        filter_html:
          id: filter_html
          provider: filter
          status: true
          weight: -10
          settings:
            allowed_html: '<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id> <p> <br> <span> <img src alt height width data-entity-type data-entity-uuid data-align data-caption>'
            filter_html_help: false
            filter_html_nofollow: false
        filter_align:
          id: filter_align
          provider: filter
          status: true
          weight: 7
          settings: {  }
        filter_caption:
          id: filter_caption
          provider: filter
          status: true
          weight: 8
          settings: {  }
        filter_html_image_secure:
          id: filter_html_image_secure
          provider: filter
          status: true
          weight: 9
          settings: {  }
        editor_file_reference:
          id: editor_file_reference
          provider: editor
          status: true
          weight: 11
          settings: {  }
      _core:
        default_config_hash: 73bBl0mQ4I5Md9_FoI1V9MErX_I6ykC9gNKwLqb80Ko
  -
    collection: ''
    name: filter.format.full_html
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - editor
      name: 'Full HTML'
      format: full_html
      weight: 1
      filters:
        filter_align:
          id: filter_align
          provider: filter
          status: true
          weight: 8
          settings: {  }
        filter_caption:
          id: filter_caption
          provider: filter
          status: true
          weight: 9
          settings: {  }
        filter_htmlcorrector:
          id: filter_htmlcorrector
          provider: filter
          status: true
          weight: 10
          settings: {  }
        editor_file_reference:
          id: editor_file_reference
          provider: editor
          status: true
          weight: 11
          settings: {  }
        filter_html:
          id: filter_html
          provider: filter
          status: false
          weight: -10
          settings:
            allowed_html: ''
            filter_html_help: true
            filter_html_nofollow: false
      _core:
        default_config_hash: KMhXYrB50PHlC9zRDcIi-BZAV9qSWhsxVvhznwJBvUM
  -
    collection: ''
    name: filter.format.restricted_html
    data:
      langcode: en
      status: true
      dependencies: {  }
      name: 'Restricted HTML'
      format: restricted_html
      weight: 0
      filters:
        filter_html:
          id: filter_html
          provider: filter
          status: true
          weight: -10
          settings:
            allowed_html: '<a href hreflang> <em> <strong> <cite> <blockquote cite> <code> <ul type> <ol start type> <li> <dl> <dt> <dd> <h2 id> <h3 id> <h4 id> <h5 id> <h6 id>'
            filter_html_help: true
            filter_html_nofollow: false
        filter_autop:
          id: filter_autop
          provider: filter
          status: true
          weight: 0
          settings: {  }
        filter_url:
          id: filter_url
          provider: filter
          status: true
          weight: 0
          settings:
            filter_url_length: 72
      _core:
        default_config_hash: svzvsrZlfyHwBHGze539jJhmQPyb-CLVSc_jNHreKLw
